CV Cover Letter -NL- Application for Techno Functional Manager: -NL- Dear Sir / Madam, -NL- I have 18 years plus working experiences in various jobs, including Market -NL- Research with UK Focus between 2009-2011, where I acquired skills and -NL- knowledge in Market Research Analysis, Collection of data, designing and -NL- developing statistics, demographic projections, forecasting, marketing and -NL- research on behalf of clients, of Business to Business and Business to -NL- Customers. -NL- My skill team comprises advanced stage in marketing research, domain -NL- development, building next generation reporting platforms in bespoke -NL- build. -NL- I am equipped with skills in onsite and offshore marketing and research -NL- roles, be it office based orfield base collating data, presentation of -NL- analysis of research input and output sampling frames. -NL- I am a team player, proactive, dynamic, with a can-do attitude, go the -NL- extra mile, with an eye and attention to detail in work related. I am always -NL- eager to learn new marketing and research intelligence and development -NL- techniques. -NL- I would be looking forward to the feedback on my candidature on Techno -NL- Functional Manager profile I have applied for. -NL- Thanks -NL- David Ofosu Appiah -NL- CV/RESUME -NL- **`David Ofosu-Appiah`[NAME]** -NL- T:**`07563952880`[PHONES_PHONE]** -NL- DOB:08/01/1976 -NL- **`Working Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Freelance Market Researcher`[EMPLOYER_ROLE]** (2011 – till date) -NL- **`UK Focus Plc.`[EMPLOYER_COMPANY_NAME]** -NL- **`Market Researcher`[EMPLOYER_ROLE]** (2009-2011), -NL- I was a market research conductor, interviewer, assessor and collector of -NL- data, organised focus groups and surveys. -NL- My responsibilities included, but were not limited to: -NL-  Market Research Analysis -NL-  Collection of data -NL-  designing and developing statistics -NL-  demographic projections -NL-  forecasting -NL-  marketing and research on behalf of clients of Business to Business -NL- and Business to Customers -NL- **`Traffic Survey Partners`[EMPLOYER_COMPANY_NAME]**, -NL- **`Surveyor for UK Roads `[EMPLOYER_ROLE]**(2011-2012), -NL- Demarcating UK roads, measurement of roads and highways. -NL- **`Tesco Stores`[EMPLOYER_COMPANY_NAME]** -NL- **`Customer Service Advisor`[EMPLOYER_ROLE]** (2012-2014), -NL- **`Appco Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`Charity sales officer`[EMPLOYER_ROLE]** (2014-2015) -NL- Sourced charityfinance from donors on phone andfield home visits. -NL- **`Davido Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- **`Business consultant and Company director `[EMPLOYER_ROLE]**(2015-2016) -NL- Did legal consultation, accounting, developingfinancials for business and -NL- business advisory to clients on start-ups and pre-seed, worked on -NL- development of social media platforms, domains, worked onsite and -NL- offsite on behalf of clients. -NL- **`Education;`[EDUCATION_HEADING]** -NL- I studied for my **`GCE Levels`[EDUCATION_DEGREE]** at **`Adisadel College`[EDUCATION_INSTITUTE]** (1988-1993) -NL- I studied for my **`GCE A ‘Levels`[EDUCATION_DEGREE]** at **`Super Stars Sixth Form School `[EDUCATION_INSTITUTE]**(1994- -NL- 1995) -NL- I studied **`Programming, Management Information Systems`[EDUCATION_DEGREE]** at **`College -NL- WACSI`[EDUCATION_INSTITUTE]** from (1996-1998) -NL- I studied English at London Executive Schools from (1999-2000) -NL- I studied **`Business Management and Administration`[EDUCATION_DEGREE]** at **`London City College`[EDUCATION_INSTITUTE]** -NL- (2001-2003) -NL- I read **`Law`[EDUCATION_DEGREE]** with **`the University of London`[EDUCATION_INSTITUTE]** from (2005-2008) -NL- I read Business Management with **`University of East London`[EDUCATION_INSTITUTE]** (2013-2014) -NL- I studied Enterprise with Newham College in (2014-2015) -NL- I studied with Digital Business Academy/Tech City UK (2015) -NL- I studied Medical Reception and Administration with Age UK (2013) -NL- I studied with London South Bank University on “Investor Escalation -NL- Course” (2015) -NL- Currently studying **`Law`[EDUCATION_DEGREE]** CPD with **`Law`[EDUCATION_DEGREE]** Society of England and Wales (2016) -NL- I gained Certificates, Diplomas, Degrees and points in all these areas. -NL- 